Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13562/?format=api
{ "ob_id": 13562, "uuid": "7b0fa025149140d8884fb3d7656f3eee", "title": "Cape Verde Atmospheric Observatory: PICARRO Carbon Monoxide Cavity Ring-Down Spectrometer", "abstract": "The Picarro instrument uses Cavity Ring-Down Spectroscopy (CRDS) to measure CO, CO2, CH4 and H2O, down to ppbV levels. The measurements of these climate gases will be fed into a global network to help in our understanding of climate change through global models. The measurements of CO help in our understanding of the oxidation capacity of the tropical marine boundary layer.\r\n\r\nThe instrument measures with a frequency of 4 seconds and data is stored as 1 minute averages.", "keywords": "NCAS, carbon monoxide, co, methane, ch4, carbon dioxide, co2, water, h2o", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8604/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51816/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141020/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141021/?format=api" ] }